Subject: Re: ps3 64-bit kernel: patched prpmc2800.c (fwd)

From: Segher Boessenkool <[email-masked]>
Date: Mon, 4 Jun 2007 10:14:04 +0200

>> It is a binutils bug, and Alan Modra has a patch for it.  In the
>> meantime the best thing would be to change that to
>>
>> 	rlwinm	10,10,0,17,15
>>
>> which is equivalent.
>
> Oops, I totally missed this thread.  I'll whip up a patch for this on 
> Monday.

Unless I'm mistaken, this bug doesn't exist in any released
version of binutils, so no kernel patch should be necessary
(people using a development version of binutils should just
upgrade to the latest, which has this fixed already).

Segher